/* 共通 */
.pc.tb {
  display: inline-block
}
.tb {
  display: none;
}
.sp {
  display: none;
}

/* 変数 */
:root {
  --headerHight: 100px;
  --menuBarWidth: 100px;
  --primaryColor: #2d509a;
  --secondaryColor: #c1e9f7;
  --fontColor: #666666;
  --bgWidth: 1440px;
}
/* ここまで */


/* 全体 */
@media (min-width: 561px) {
  a[href^="tel:"] {
      pointer-events: none;
      cursor: default;
  }
}


/* 共通 */
img {
  max-width: 100%;
  vertical-align: bottom;
}

a {
	color: #000;
}

/* リキャプチャ */
.grecaptcha-badge { visibility: hidden; }

/* フォント関係 */
body {
  font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}








/* ヘッダー */
header {
  width: 100%;
  height: var(--headerHight);
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}

#topMenuContainer {
  height: 100%;
  padding: 0 40px 0;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 11;
}

.logo {
  width: 172.5991px;
}

.headerMenu {
  position: relative;
}

#menuBarContainer {
  width: var(--menuBarWidth);
  height: var(--menuBarWidth);
  padding: 42.5px 0;
  box-sizing: border-box;
  text-align: center;
  position: relative;
  cursor: pointer;
  transition: 1s;
  z-index: 30;
}

#menuBarContainer span {
  width: 40px;
  height: 2px;
  margin: 11px auto 0 auto;
  background: #000;
  display: block;
  transition: 1s;
}

#menuBarContainer > span:first-of-type {
  margin-top: 0;
}

#menuBarContainer.open > span:first-of-type {
  animation: open1 1s both;
}
#menuBarContainer.open > span:last-of-type {
  animation: open3 1s both;
}

#menuBarContainer.close > span:first-of-type {
  animation: close1 1s both;
}
#menuBarContainer.close > span:last-of-type {
  animation: close3 1s both;
}

@keyframes open1 {
  0% {transform: translateY(0px) rotate(0deg);}
  50% {transform: translateY(6.5px) rotate(0deg);}
  100% {transform: translateY(6.5px) rotate(45deg);}
}
@keyframes open3 {
  0% {transform: translateY(0px) rotate(0deg);}
  50% {transform: translateY(-6.5px) rotate(0deg);}
  100% {transform: translateY(-6.5px) rotate(-45deg);}
}

@keyframes close1 {
  0% {transform: translateY(6.5px) rotate(45deg);}
  50% {transform: translateY(6.5px) rotate(0deg);}
  100% {transform: translateY(0px) rotate(0deg);}
}
@keyframes close3 {
  0% {transform: translateY(-6.5px) rotate(-45deg);}
  50% {transform: translateY(-6.5px) rotate(0deg);}
  100% {transform: translateY(0px) rotate(0deg);}
}





#menuContents {
  width: 100%;
  height: 100vh;
  padding-top: 200px;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.9);
  position: fixed;
  inset: 0;
  z-index: 10;
  display: flex;
  justify-content: center;
  visibility: hidden;
  opacity: 0;
  transition: 1s;
}
#menuContents.open {
  visibility: visible;
  opacity: 1;
}

#menuContents nav ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 50px 0;
}

#menuContents li a {
  display: block;
  text-align: center;
}

#menuContents li a span:first-of-type {
  display: block;
  font-size: 40px;
  letter-spacing: 1px;
  line-height: 1.2;
}

#menuContents li a span:last-of-type {
  font-size: 15px;
  color: #888888;
}













/* フッター */
footer {
  margin-top: 200px;
  padding: 70px 0 60px;
  box-sizing: border-box;
  background: #000;
}

.footerContentsContainer {
  width: 280.7263px;
  margin: 0 auto;
}







@media (max-width: 1024px) {
/* 共通 */
.pc {
  display: none;
}
.tb {
  display: inline-block;
}
.tb.sp {
  display: inline-block;
}

/* 変数 */
:root {
  --headerHight: 80px;
  --menuBarWidth: 80px;
}
/* ここまで */







/* ヘッダー */
#topMenuContainer {
  padding: 0 0 0 20px;
}

.logo {
  width: 120px;
}

.headerMenu {
  position: relative;
}

#menuBarContainer {
  padding: 32.5px 0;
}









/* フッター */
footer {
  margin-top: 130px;
  padding: 60px 0 50px;
}

.footerContentsContainer {
  width: 200px;
  margin: 0 auto;
}




}






/* スマホ */
@media (max-width: 560px) {
/* 共通 */
.pc.tb {
  display: none;
}
.tb {
  display: none;
}
.sp {
  display: inline-block;
}


/* 変数 */
:root {
  --headerHight: 50px;
  --menuBarWidth: 50px;
}




/* ヘッダー */
#topMenuContainer {
  padding: 0 0 0 10px;
}

.logo {
  max-width: 100px;
}

/* .headerMenu {
  position: relative;
} */

#menuBarContainer {
  height: 50px;
  padding: 20px 0;
}

#menuBarContainer span {
  width: 24px;
  height: 2px;
  margin: 6px auto 0 auto;
}

@keyframes open1 {
  0% {transform: translateY(0px) rotate(0deg);}
  50% {transform: translateY(4px) rotate(0deg);}
  100% {transform: translateY(4px) rotate(45deg);}
}
@keyframes open3 {
  0% {transform: translateY(0px) rotate(0deg);}
  50% {transform: translateY(-4px) rotate(0deg);}
  100% {transform: translateY(-4px) rotate(-45deg);}
}

@keyframes close1 {
  0% {transform: translateY(4px) rotate(45deg);}
  50% {transform: translateY(4px) rotate(0deg);}
  100% {transform: translateY(0px) rotate(0deg);}
}
@keyframes close3 {
  0% {transform: translateY(-4px) rotate(-45deg);}
  50% {transform: translateY(-4px) rotate(0deg);}
  100% {transform: translateY(0px) rotate(0deg);}
}








#menuContents {
  /* width: 100%;
  height: 100vh; */
  padding-top: 100px;
  /* box-sizing: border-box;
  background: rgba(255, 255, 255, 0.9);
  position: fixed;
  inset: 0;
  z-index: 10;
  display: flex;
  justify-content: center; */
  /* visibility: hidden;
  opacity: 0; */
  /* transition: 1s; */
}
/* #menuContents.open {
  visibility: visible;
  opacity: 1;
} */

#menuContents nav ul {
  /* display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; */
  gap: 36px 0;
}

/* #menuContents li a {
  display: block;
  text-align: center;
} */

#menuContents li a span:first-of-type {
  /* display: block; */
  font-size: 30px;
  /* letter-spacing: 1px;
  line-height: 1.2; */
}

#menuContents li a span:last-of-type {
  font-size: 13px;
  /* color: #888888; */
}





/* フッター */
footer {
  margin-top: 70px;
  padding: 60px 0 50px;
}

.footerContentsContainer {
  width: 250px;
  margin: 0 auto;
}


}